<!DOCTYPE HTML>
<HTML LANG='EN-US'>
<HEAD>
<LINK REL='STYLESHEET' HREF='HTTPS://CDNJS.CLOUDFLARE.COM/AJAX/LIBS/FONT-AWESOME/4.7.0/CSS/FONT-AWESOME.MIN.CSS'>
<META NAME="VIEWPORT" CONTENT="WIDTH=DEVICE-WIDTH, INITIAL-SCALE=1">
<LINK REL="STYLESHEET" HREF="HTTPS://WWW.W3SCHOOLS.COM/W3CSS/4/W3.CSS">
<LINK HREF='HTTPS://FONTS.GOOGLEAPIS.COM/CSS?FAMILY=SHARE+TECH|SHARE+TECH+MONO' REL='STYLESHEET'>
<LINK HREF='HTTPS://FONTS.GOOGLEAPIS.COM/CSS?FAMILY=LOBSTER|ORBITRON' REL='STYLESHEET'>
<LINK HREF='HTTPS://FONTS.GOOGLEAPIS.COM/CSS?FAMILY=AMATIC+SC|STAATLICHES' REL='STYLESHEET'>
<LINK HREF='HTTPS://FONTS.GOOGLEAPIS.COM/CSS?FAMILY=PLAY|TEKO' REL='STYLESHEET'>
<LINK REL='SHORTCUT ICON' HREF='FAVICON.PNG'>
<TITLE>
| PCs |
</TITLE>
<STYLE>
  HTML, BODY {
    MARGIN: 0 AUTO;
    FONT-FAMILY: ORBITRON;
    COLOR: WHITE;
    BACKGROUND-COLOR: BLACK;
  }
  .MAIN {
    WIDTH: 100%;
    HEIGHT: 100%;
    BACKGROUND-COLOR: BLACK;
    OVERFLOW-Y: FLEX;
    OVERFLOW-X: FLEX;
  }
  H1 {
    FONT-FAMILY:ORBITRON;
    MARGIN: 0;
    FONT-SIZE: 40PX;
    MARGIN-TOP: 35PT;
    MARGIN-LEFT: 20PT;
    FONT-WEIGHT: BOLD;
    COLOR:#00FFFF;
  }
  H2 {
    COLOR:WHITE;
    FONT-SIZE:20PX;
    FONT-FAMILY:SHARE TECH;
    MARGIN-LEFT: 20PT;
  }
  H3 {
    FONT-FAMILY: ORBITRON;
    FONT-WEIGHT: LIGHT;
    MARGIN: 0;
    MARGIN-LEFT: 20PT;
    MARGIN-TOP: 15PT;
    FONT-SIZE: 16PX;
  }
  H3 A:LINK, H3 A:VISITED, H3 A:ACTIVE, H3 A:HOVER{
    COLOR: #333;
  }
  .ROW {
    DISPLAY:FLEX;
    BACKGROUND-COLOR: NONE;
    WIDTH: CALC(100% - 20PT);
    HEIGHT: 200PT;
    MARGIN-LEFT: 20PT;
    MARGIN-BOTTOM: 20PT;
    WHITE-SPACE:NOWRAP
  }
  .ITEM {
    DISPLAY:BLOCK;
    WIDTH: 100%;
    HEIGHT: 100%;
    BACKGROUND-COLOR: BLACK;
    BORDER-RADIUS: 6PT;
    MARGIN-RIGHT: 15PT;
    TRANSITION: 0.2S EASE-IN-OUT;
  }
  .ITEM:LINK, .ITEM:VISITED, .ITEM:ACTIVE {
    COLOR: WHITE;
    TEXT-DECORATION: NONE;
  }
  .ITEM:HOVER {
    OPACITY: 0.75;
    TRANSFORM: SCALE(0.75);
    COLOR: WHITE;
    TEXT-DECORATION: NONE;
  }
  .IMAGE {
    HEIGHT: 100%;
    WIDTH: 100%;
    BACKGROUD-COLOR: black;
    BORDER-RADIUS: 12PT 12PT 0PT 0PT;
    BACKGROUND-SIZE: COVER;
    BACKGROUND-POSITION: CENTER CENTER;
  }
  .ITEM_DESCRIPTION {
    MARGIN: 0;
    PADDING-TOP: 18PT;
    FONT-SIZE: 15PX;
    MARGIN-LEFT: 10PT;
    MARGIN-RIGHT: 10PT;
    TEXT-ALIGN: CENTER;
    FONT-FAMILY: ORBITRON;
  }

</STYLE>
</HEAD>
<BODY>
<CENTER>
<H1>Prebuilt-PCs</H1>
</CENTER>
<H2>INTEL i3</H2>
<DIV CLASS="ROW">
<A CLASS="ITEM" HREF="/">
<DIV CLASS="IMAGE" STYLE="BACKGROUND-IMAGE: URL(carbide_270r.jpg);"></DIV>
<P CLASS="ITEM_DESCRIPTION">QUAD CORE 3.6GHZ<BR>
8 GB DDR4
GTX 1050TI SC <BR>
2TB HDD
128 GB SSD</P>
</A>
<A CLASS="ITEM" HREF="/">
<DIV CLASS="IMAGE" STYLE="BACKGROUND-IMAGE: URL(nzxt_h500.jpg);"></DIV>
<P CLASS="ITEM_DESCRIPTION">Intel i3-8100 QUAD CORE 3.6GHZ</P>
</A>
<A CLASS="ITEM" HREF="/">
<DIV CLASS="IMAGE" STYLE="BACKGROUND-IMAGE: URL(carbide_400c.jpg);"></DIV>
<P CLASS="ITEM_DESCRIPTION">Intel i3-8100 QUAD CORE 3.6GHZ</P>
</A>
<A CLASS="ITEM" HREF="/">
<DIV CLASS="IMAGE" STYLE="BACKGROUND-IMAGE: URL(nzxt_h500_white.jpg);"></DIV>
<P CLASS="ITEM_DESCRIPTION">Intel i3-8100 QUAD CORE 3.6GHZ</P>
</A>
<A CLASS="ITEM" HREF="/">
<DIV CLASS="IMAGE" STYLE="BACKGROUND-IMAGE: URL(home.png);"></DIV>
<P CLASS="ITEM_DESCRIPTION">REMOVE EVERYTHING</P>
</A>
</DIV>
<BR>
<BR>
<BR>
<H2>INTEL i5</H2>
<DIV CLASS="ROW">
<A CLASS="ITEM" HREF="/">
<DIV CLASS="IMAGE" STYLE="BACKGROUND-IMAGE: URL(home.png);"></DIV>
<P CLASS="ITEM_DESCRIPTION">KEEP FILES</P>
</A>
<A CLASS="ITEM" HREF="/">
<DIV CLASS="IMAGE" STYLE="BACKGROUND-IMAGE: URL(home.png);"></DIV>
<P CLASS="ITEM_DESCRIPTION">Intel i3-8100 QUAD CORE 3.6GHZ</P>
</A>
<A CLASS="ITEM" HREF="/">
<DIV CLASS="IMAGE" STYLE="BACKGROUND-IMAGE: URL(home.png);"></DIV>
<P CLASS="ITEM_DESCRIPTION">Intel i3-8100 QUAD CORE 3.6GHZ</P>
</A>
<A CLASS="ITEM" HREF="/">
<DIV CLASS="IMAGE" STYLE="BACKGROUND-IMAGE: URL(home.png);"></DIV>
<P CLASS="ITEM_DESCRIPTION">Intel i3-8100 QUAD CORE 3.6GHZ</P>
</A>
<A CLASS="ITEM" HREF="/">
<DIV CLASS="IMAGE" STYLE="BACKGROUND-IMAGE: URL(home.png);"></DIV>
<P CLASS="ITEM_DESCRIPTION">REMOVE EVERYTHING</P>
</A>
</DIV>
<BR>
<BR>
<BR>
<H2>INTEL i7</H2>
<DIV CLASS="ROW">
<A CLASS="ITEM" HREF="/">
<DIV CLASS="IMAGE" STYLE="BACKGROUND-IMAGE: URL(home.png);"></DIV>
<P CLASS="ITEM_DESCRIPTION">BUY PARTS</P>
</A>
<A CLASS="ITEM" HREF="/">
<DIV CLASS="IMAGE" STYLE="BACKGROUND-IMAGE: URL(home.png);"></DIV>
<P CLASS="ITEM_DESCRIPTION">Intel i3-8100 QUAD CORE 3.6GHZ</P>
</A>
<A CLASS="ITEM" HREF="/">
<DIV CLASS="IMAGE" STYLE="BACKGROUND-IMAGE: URL(home.png);"></DIV>
<P CLASS="ITEM_DESCRIPTION">Intel i3-8100 QUAD CORE 3.6GHZ</P>
</A>
<A CLASS="ITEM" HREF="/">
<DIV CLASS="IMAGE" STYLE="BACKGROUND-IMAGE: URL(home.png);"></DIV>
<P CLASS="ITEM_DESCRIPTION">BUY PCS</P>
</A>
<A CLASS="ITEM" HREF="/">
<DIV CLASS="IMAGE" STYLE="BACKGROUND-IMAGE: URL(home.png);"></DIV>
<P CLASS="ITEM_DESCRIPTION">HARDWARE UPGRADES</P>
</A>
</DIV>
</BODY>
</HTML>
